@-webkit-keyframes moveInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10rem);
            transform: translateX(-10rem);
  }
  80% {
    -webkit-transform: translateX(1rem);
            transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@keyframes moveInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10rem);
            transform: translateX(-10rem);
  }
  80% {
    -webkit-transform: translateX(1rem);
            transform: translateX(1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@-webkit-keyframes moveInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10rem);
            transform: translateX(10rem);
  }
  80% {
    -webkit-transform: translateX(-1rem);
            transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@keyframes moveInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10rem);
            transform: translateX(10rem);
  }
  80% {
    -webkit-transform: translateX(-1rem);
            transform: translateX(-1rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #5d5d5d;
 
}
body::-webkit-scrollbar-track
{
  margin-left: 10px;
  border-radius: 3px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
  width: 6px;
  height: 6px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
  border-radius: 3px;
  background-color: #797979;
}

.heading-primary {
  color: #fff;
  text-transform: uppercase;
  width: 80rem;
  text-shadow: 0 0.3rem 0.3rem rgba(0, 0, 0, 0.2);
  margin-bottom: 6rem;
}

.heading-primary--main {
  display: block;
  font-size: 5rem;
  font-weight: 400;
  letter-spacing: 2rem;
  -webkit-animation: moveInLeft 1s ease-out;
          animation: moveInLeft 1s ease-out;
}

.heading-primary--sub {
  display: block;
  font-size: 2.1rem;
  padding-right: 1.2rem;
  font-weight: 400;
  letter-spacing: 1.1rem;
  -webkit-animation: moveInRight 1s ease-out;
          animation: moveInRight 1s ease-out;
}

.heading-secondary {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#60a4e8), to(#203194));
  background-image: linear-gradient(to right, #60a4e8, #203194);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  letter-spacing: .2rem;
  -webkit-transition: all .2s;
  transition: all .2s;
}

/* .heading-secondary:hover {
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
          transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2);
} */

.heading-tertiary {
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
}

.header__menu{
  height: 80px;
  padding: 0 20px;
  display: flex;
  flex-grow: 1;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.menu__list{
  font-size: 2rem;
  color: #fff;
}

.menu__list li {
  list-style: none;
  text-decoration: none;
  padding: 0 3rem;
  text-transform: uppercase;
}

.menu__list li a {
  text-decoration: none;
  color: inherit;
}

.menu__list li a:hover{
  font-weight: 600;
  color: inherit;
}

.menu__ul{
  display: flex;
}

.paragraph {
  font-size: 1.6rem;
}

.paragraph:not(:last-child) {
  margin-bottom: 3rem;
}

.u-center-text {
  text-align: center;
}

.u-margin-bottom-small {
  margin-bottom: 1.5rem;
}

.u-margin-bottom-medium {
  margin-bottom: 4rem;
}

.u-margin-bottom-big {
  margin-bottom: 8rem;
}

.btn:link, .btnvisited {
  text-transform: uppercase;
  text-decoration: none;
  padding: 1.5rem 3rem;
  display: inline-block;
  border-radius: 10rem;
  -webkit-transition: all .2s;
  transition: all .2s;
  font-size: 1.6rem;
}

.btn:hover {
  -webkit-transform: translateY(-0.3rem);
          transform: translateY(-0.3rem);
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.3);
          box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.3);
}

.btn:hover:active {
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
}

.btn--white {
  background-color: #fff;
  color: #5d5d5d;
}

.btn-text:link, .btn-text:visited {
  font-size: 1.6rem;
  color: #021B79;
  display: inline-block;
  text-decoration: none;
  border-bottom: 0.1rem solid #021B79;
  padding: .3rem;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.btn-text:hover {
  background-color: #021B79;
  color: #fff;
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
          box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}

.btn-text:active {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.composition__photo {
  -webkit-box-shadow: 0px 3px 7px 2px rgba(159, 159, 159, 0.61);
  box-shadow: 0px 3px 7px 2px rgba(159, 159, 159, 0.61);
  border-radius: .2rem;
  position: absolute;
}

/* .composition__photo--p1 {
  left: 0;
  top: -2rem;
}

.composition__photo--p2 {
  left: 0;
  top: -2rem;
}

.composition__photo--p3 {
  left: 0;
  top: -2rem;
} */

.header {
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(2, 27, 121, 0.78)), to(rgba(5, 117, 230, 0.78))), url(../img/header-compressor.jpg);
  background-image: linear-gradient(to right bottom, rgba(2, 27, 121, 0.78), rgba(5, 117, 230, 0.78)), url(../img/header-compressor.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
}

.header__logo {
  height: 60px;
}

.header__text-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}
/* 
.row {
  max-width: 114rem;
  margin: 0 auto;
  margin-bottom: 8rem;
}

.row:not(:last-child) {
  margin-bottom: 8rem;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

.row [class^="col-"] {
  float: left;
}

.row [class^="col-"]:not(:last-child) {
  margin-right: 6rem;
}

.row .col-1-of-2 {
  width: calc((100% - 6rem) / 2);
}

.row .col-1-of-3 {
  width: calc((100% - 2 * 6rem) / 3);
}

.row .col-2-of-3 {
  width: calc(2 * ((100% - 2 * 6rem) / 3) + 6rem);
}

.row .col-1-of-4 {
  width: calc((100% - 3 * 6rem) / 4);
}

.row .col-2-of-4 {
  width: calc(2 * ((100% - 3 * 6rem) / 4) + 6rem);
}

.row .col-3-of-4 {
  width: calc(3 * ((100% - 3 * 6rem) / 4) + 2 * 6rem);
} */

.row{
  display: flex;
  flex-grow: 1;
  justify-content: center;
  padding: 0 12vw;
}

.row .col-1-of-2{
  position: relative;
}

.row .col-1-of-2 img{
  width: 100%;
}

.section-about {
  background-color: #f7f7f7;   
  padding: 13rem 0;
}
/*# sourceMappingURL=main.css.map */

.contact_section{
  margin-top: 80px;
  text-align: center;
}
.contact_section>hr {
  width: 50px;
  margin-top: 1.8rem;
  margin-bottom: 1.8rem;
  margin: 14px auto;
}
.contact_section p{
  font-size: 16px
}
footer{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 40px 100px;
  flex-grow: 1;
  font-size: 1.8rem;
  font-weight: 200;
  background-color: rgb(26, 60, 92);
  color: #fff;
}

.contact__footer{
  display: flex;  
  flex-wrap: wrap;
  line-height: 24px;
}

.address{
   margin-left: 10px;
}

.logo__footer{
  margin-right: 20px;
}

.footer__img{
  width: 200px;
}

.social_links{
  align-self: flex-end;
}

.social_links a{
  text-decoration: none;
  padding: 0 10px;
}
.social_links i{
  color: white
}

.footer_subsection{
  display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 25px;
}

.icon{
  font-size: 30px;
}

.copyright{
  font-size: 14px;
  text-align: center;
} 
@media only screen and (max-width: 600px){
  .heading-primary {
    width: 100%;
}
.header__menu {
justify-content: center;
}

.menu__list{
  display: none;
}
  .heading-primary--main{
  
    display: block;
    font-size: 2rem;
    white-space: normal;
    text-align: center;
    font-weight: 800;
    letter-spacing: 1.5rem;
  }
  .heading-primary--sub{
      font-weight: 400;      
    letter-spacing: 0.2rem;
  }

  .section-about {
    padding: 8rem 0;
}

  .u-margin-bottom-big {
    margin: 0 2rem 8rem 2rem;
  }
  .contact__footer{
    justify-content: center;
  }
  .contact__footer .logo__footer{
    margin: 0px;
  }
  .contact__footer .address{
    margin: 0px;
  }
  .footer_subsection{
      flex-direction: row;
      justify-content: center;
  }
}